<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Aktivační kód:</string>
	<key>Application is Activated</key>
	<string>Aplikace je aktivována</string>
	<key>Buy Now</key>
	<string>Koupit nyní</string>
	<key>Buy Now or Activate...</key>
	<string>Koupit nyní nebo aktivovat...</string>
	<key>Deactivate on this device</key>
	<string>Deaktivovat na tomto zařízení</string>
	<key>E-mail:</key>
	<string>E-mail:</string>
	<key>Enter Your License</key>
	<string>Zadejte svou licenci</string>
	<key>License</key>
	<string>Licence</string>
	<key>License is valid until: %@</key>
	<string>Licence je platná do: %@</string>
	<key>No Active License</key>
	<string>Žádná aktivní licence</string>
	<key>Recover Your License...</key>
	<string>Obnovit vaši licenci...</string>
	<key>Trial</key>
	<string>Zkušební verze</string>
	<key>Your License</key>
	<string>Vaše licence</string>
	<key>n/a</key>
	<string>není k dispozici</string>
</dict>
</plist>
